CRAN Package Check Results for Package TriMatch

Last updated on 2024-06-13 16:49:29 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.9.9 15.83 116.62 132.45 OK
r-devel-linux-x86_64-debian-gcc 0.9.9 0.42 1.75 2.17 ERROR
r-devel-linux-x86_64-fedora-clang 0.9.9 167.54 OK
r-devel-linux-x86_64-fedora-gcc 0.9.9 153.33 OK
r-devel-windows-x86_64 0.9.9 15.00 104.00 119.00 OK
r-patched-linux-x86_64 0.9.9 20.27 113.28 133.55 OK
r-release-linux-x86_64 0.9.9 14.90 111.23 126.13 OK
r-release-macos-arm64 0.9.9 47.00 OK
r-release-macos-x86_64 0.9.9 75.00 OK
r-release-windows-x86_64 0.9.9 14.00 104.00 118.00 OK
r-oldrel-macos-arm64 0.9.9 55.00 OK
r-oldrel-macos-x86_64 0.9.9 72.00 OK
r-oldrel-windows-x86_64 0.9.9 18.00 145.00 163.00 OK

Check Details

Version: 0.9.9
Check: package dependencies
Result: ERROR Packages required but not available: 'ggplot2', 'reshape2', 'ez' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc